Subject: [Teas] Network Slicing : Issue #6 (realization) resolution

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 25 Oct 2021 19:19:14 +0100

Hi,

I think we reached compromise agreement on terminology and the picture here
with the only open issue (Krzysztof) being whether partitioning the AC forms
part of partitioning the network.

My view is that it can do, but it doesn't have to. A lot of stuff about the
AC depends on the discussion of where the end points are (which is part of
issue #5). If the end point is on the customer side of the AC, then, yes,
the AC is part of the network that can be partitioned, but if the end point
is in the PE then the AC is not part of the network that can be partitioned.

With that, I'm going to include the figure we discussed and pick up the
terminology as debated (especially Kenichi and Jie).

As with all of these resolutions, the changes that will find there way into
the next revision of the draft remain open for further discussion.

Best,
Adrian